---
# After the initial installation of ipmitool, this module will be loaded at boot.
# We expect ipmi_ssif, ipmi_si, and ipmi_msghandler to already be loaded (even before ipmitool is installed).
- name: Load ipmi module
  modprobe:
    name: ipmi_devintf
    state: present
  become: yes
  when: is_live_update
